[Setting]
Language=Chinese
[String]
IDD102_TITLE=RK28Upgrade
IDD102_1002=退出
IDD102_1022=
IDD102_1012=升级
IDD102_1032=Boot信息:
IDD102_1033=文件路径:
IDD102_1004=...
IDD102_1034=版本:
IDD102_1035=发布时间:
IDD102_1036=生成工具版本:
IDD102_1038=分区信息:
IDD102_1014=重新分配空间
IDD102_1037=升级选项:
IDD102_1015=清除
IDD102_1021=
IDD102_1023=
IDD102_1026=自动升级
IDD102_1005=...
IDD102_1040=Image文件 :
IDD102_1030=
IDD102_1008=...
IDD102_1024=
IDD102_1013=...
IDD102_1025=Demo目录
IDD102_1020=切换
IDD102_1039=新系统盘:
IDD102_1028=擦除IDB
IDD102_1031=获取盘容量

IDS_NODEVICE=没有发现RK28设备
IDS_ONELOADER=发现一个RK28 Loader设备
IDS_ONEMASKROM=发现一个RK28 MaskRom设备
IDS_ONEMSC=发现一个RK28 MSC设备
IDS_MANYDEVICES=发现多个RK28设备

IDS_SHOWDISKSIZE=系统盘:%dM\r\n配置盘:%dM

IDS_MSGERRBYSIZECHECK=Image大小:%dM\r\n新系统盘容量:%dM\r\n新系统盘容量小于Image,请更改新系统盘容量后再进行升级!
IDS_MSGERRBYCFGDISKSIZE=自定义的配置盘容量小于指定值,是否使用指定值?
IDS_MSGERRBYNEWBOOT=是否使用新的Boot?
IDS_MSGERRBYBOOTEMPTY=没有设置Boot
IDS_MSGERRBYIMAGEEMPTY=没有设置Image
IDS_MSGERRBYCOLLISION=拷贝不能同自动升级同时使用
IDS_MSGERRBYNODEVICE=没有发现设备,不能进行升级
IDS_MSGERRBYMANYDEIVES=发现多个设备,不能进行升级
IDS_MSGERRBYDISMATCH=设备不支持,不能进行升级
IDS_MSGERRBYRUN=另一个操作正在进行,不能进行升级
IDS_MSGERRBYBOOTHEAD=校验Boot头部信息失败
IDS_MSGERRBYUNPACK=解包Boot失败
IDS_MSGERRBYGETDISKFAIL=获取盘符失败,不能进行切换
IDS_MSGERRBYSWITCHFAIL=切换失败    
IDS_MSGERRBYNOTSUPPORT=MSC设备不支持此操作,请先切换    
IDS_MSGERRBYGETDISKSIZEFAIL=获取磁盘容量失败   
IDS_MSGERRBYERASENOTSUPPORT=MSC设备不支持此操作,请先进行切换        
IDS_ERASEIDBERRBYBOOTEMPTY=未选择Boot文件,擦除IDB失败
IDS_ERASEIDBERRBYDOWNLOADBOOT=下载Boot文件失败,擦除IDB失败    
IDS_ERASEIDBERRBYTEST=测试设备失败,擦除IDB失败      
IDS_MSGERRBYERASEIDBFAIL=擦除IDB失败    
IDS_MSGERRBYERASEIDBOK=擦除IDB成功 
IDS_MSGERRIDBOFFSET=IDB偏移和实际检测不符,是否用实际替换?   
IDS_MSGERRRESERVEDVALUE=IDB中系统预留块的值出错,是否纠正?  
IDS_MSGERRSYSDISKCHANGE=系统盘容量变大,需要低格,是否继续?  
IDS_MSGERRCFGDISKCHANGE=配置盘容量变大,需要低格,是否继续?    
IDS_MSGUSERCANCELAUTO=INFO:用户取消自动升级\r\n   
IDS_MSGAUTOUPGRADEREC=INFO:自动升级[%d]\r\n  
IDS_MSGWAITLOADERTIMEOUT=INFO:等待Loader设备超时\r\n    
IDS_MSGWAITMSCTIMEOUT=INFO:等待Msc设备超时\r\n
IDS_AUTOUPGRADESTART=INFO:启动自动升级,总升级次数:%d\r\n
IDS_MSGUSERCANCELUPGRADE=INFO:用户取消升级\r\n 
IDS_MSGUPGRADEOK=INFO:升级成功\r\n
IDS_MSGUPGRADEFAIL=INFO:升级结束\r\n
IDS_MSGAUTOUPGRADEOK=INFO:自动升级成功\r\n
IDS_MSGAUTOUPGRADEFAIL=INFO:自动升级结束\r\n

IDS_DOWNLOADBOOTSTART=INFO:下载Boot开始\r\n 
IDS_DOWNLOADBOOTFAIL=ERROR:下载Boot失败\r\n
IDS_DOWNLOADBOOTOK=INFO:下载Boot成功\r\n
IDS_DOWNLOADBOOTPASS=INFO:下载Boot跳过\r\n

IDS_TESTDEVICESTART=INFO:测试设备开始\r\n
IDS_TESTDEVICEFAIL=ERROR:测试设备失败\r\n
IDS_TESTDEVICEOK=INFO:测试设备正常\r\n
IDS_TESTDEVICEPROGRESS=INFO:正在测试设备,总块数:%d,当前块:%d\r\n

IDS_DOWNLOADIDBSTART=INFO:下载IDB开始\r\n
IDS_DOWNLOADIDBFAIL=ERROR:下载IDB失败,错误代码(%d)\r\n
IDS_DOWNLOADIDBOK=INFO:下载IDB成功\r\n

IDS_RESETDEVICESTART=INFO:重启设备开始\r\n
IDS_RESETDEVICEFAIL=ERROR:重启设备失败\r\n
IDS_RESETDEVICEOK=INFO:重启设备成功\r\n

IDS_DOWNLOADIMAGESTART=INFO:下载Image开始\r\n
IDS_DOWNLOADIMAGEFAIL=ERROR:下载Image失败,错误代码(%d)\r\n
IDS_DOWNLOADIMAGEOK=INFO:下载Image成功,耗时(%dMS)\r\n
IDS_DOWNLOADIMAGEWRITEPROGRESS=INFO:正在写Image到Flash,Image大小:%dK,已经写入:%dK\r\n
IDS_DOWNLOADIMAGEFORMATPROGRESS=INFO:正在格式化,总块数:%d,当前块:%d\r\n
IDS_DOWNLOADIMAGECHECKPROGRESS=INFO:正在校验,检验大小:%dK,已经校验:%dK\r\n

IDS_SETRESETFLAGSTART=INFO:设置重启标志开始\r\n
IDS_SETRESETFLAGFAIL=ERROR:重启标志失败\r\n
IDS_SETRESETFLAGOK=INFO:设置重启标志成功\r\n

IDS_GETDEMODRIVESTART=INFO:获取用户盘开始\r\n
IDS_GETDEMODRIVEFAIL=ERROR:获取用户盘失败\r\n
IDS_GETDEMODRIVEOK=INFO:获取用户盘成功\r\n

IDS_FORMATDISKSTART=INFO:格式化用户盘开始\r\n
IDS_FORMATDISKFAIL=ERROR:格式化用户盘失败\r\n
IDS_FORMATDISKOK=INFO:格式化用户盘成功\r\n

IDS_COPYDEMOSTART=INFO:拷贝Demo开始\r\n
IDS_COPYDEMOFAIL=ERROR:拷贝Demo失败\r\n
IDS_COPYDEMOOK=INFO:拷贝Demo成功,耗时(%dMS)\r\n
